You are not logged in.

Dear visitor, welcome to Allods Online Forum. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Sunday, January 11th 2015, 3:18pm

Reseaux non disponible

Bonsoir !

J'ai un petit soucis avec le launcher de my.games.
J'ai téléchargé le launcher my.games normalement sauf que en haut a gauche sa me met réseaux non disponible ?(
Je comprend pas du tout pourquoi sa me fais sa alors que en parallèle le jeux télécharge
J'ai regardé un peu sur le forum avec les problèmes déjà existant, mais aucun ne correspond au mien :cursing: .

Quelqu'un aurai t'il une idée ? s'il vous plaie ;(

2

Sunday, January 11th 2015, 3:27pm

Salut,

Tente avec le launcher Allods pour voir, il se trouve dans ton dossier Allods Online/bin/launcher.exe

Lance chacun des launcher en mode administrateur.
Vérifie ton antivirus et les réglages de ton pare-feu éventuellement.
Allods Online Discord
Check out the community chat
----
Rejoignez la communauté sur le serveur Discord Allods Online

3

Sunday, January 11th 2015, 3:35pm

Lorce que je t'ente de faire comme tu ma dit sa me met "Warning! Fatal error in Java modul."

j'ai oublier de présiser que je suis sous ubuntu 14.04 je fais donc tourné le launcher avec wine

4

Sunday, January 11th 2015, 3:47pm

Salut,

C'est au delà de mes connaissances.
Tu as néanmoins une piste, tu vas devoir mettre à jour Java j'imagine ?

EDIT : un dual boot serait sans doute plus approprié pour le coup. Allods n'est supporté (cad si tu as un bug, et que tu fais une requête) que pour Windows, pas les autres configurations.
Allods Online Discord
Check out the community chat
----
Rejoignez la communauté sur le serveur Discord Allods Online

5

Sunday, January 11th 2015, 3:58pm

d'accort je te remercie si tu as des connaissance qui pourrai m’éclairer un peux plus sur le sujet c'est avec plaisir que je les écouterai
bonne soirée :)

6

Sunday, January 11th 2015, 7:08pm

Personne peut m'aidé autrement ?? :S

7

Sunday, January 11th 2015, 8:04pm

Salut,

Je viens de penser à un truc. As-tu installé Internet Explorer sur ton Windows ?
Autant que je me souviennes, les launchers ont un lien avec IE, donc si t'as un pb dans IE, alors t'as un pb dans le launcher.
Si tu as IE, fais un tour dans les "options internet" et regarde les réglages. Au pire, remet les à leurs valeurs par défaut.

Si cela ne fonctionne pas, je n'ai plus aucune idée. Il devrait y avoir un peu plus d'activités à partir de demain, tu trouveras ptet de l'aide du coup :).
Allods Online Discord
Check out the community chat
----
Rejoignez la communauté sur le serveur Discord Allods Online

8

Sunday, January 11th 2015, 11:12pm

Normalement faut que tu installe les winetricks

Quoted

wininet ie6 vcrun2005 directx9 dotnet40 secur32


Cela devrait marcher après. (via le launcher du jeu, il semble que celui de my.com ne fonctionne pas)
Ancien joueur d'Allods Online de passage de temps a autres =P

9

Tuesday, January 13th 2015, 10:37am

J'ai essayer de passé par le launcher du jeu direct et sa ne marche pas alors que wine et java semble tout les deux a jours je comprend vraimment pas pourquoi sa ne marche pas ...
Surtout que j'ai installé d'autre jeux via wine et sa fonctionne parfaitement bien :/

10

Tuesday, January 13th 2015, 11:22am

Certain jeux ont des personnes qui travaille bénévolement afin d'assurer le fonctionnement ce qui fait que certain jeu puissent tourner facilement, ce n'est pas le cas d'allods.

Un joueur européen semble arrivé a le faire tourner:

Quoted

Works fairly well.
by MisterBubbles on Saturday August 9th 2014, 14:37
The downloader from My.Com works fine to download the game but does not allow you to login. Instead use AOGame.exe and launch the game, should work fine/patch fine with the above winetricks.

https://appdb.winehq.org/objectManager.p…rsion&iId=30261

Je testerai aujourdhui ou demain si j'ai le temps.
Ancien joueur d'Allods Online de passage de temps a autres =P

11

Tuesday, January 13th 2015, 12:14pm

Klarisse, t'es entrain de nous dire que pour les serveurs européens, on a qu'une seule personne qui s'occupe de la correction des bugs?

Tu m'étonnes qu'il galère...

12

Tuesday, January 13th 2015, 1:03pm

Du support Wine pour allods pas du support de my.com
Ancien joueur d'Allods Online de passage de temps a autres =P

13

Tuesday, January 13th 2015, 2:51pm

Mais je sais pas si c'est wine ou java parce que quand je le lance sa m'affiche le message d'erreur suivant: "warning ! Fatal error in java mudule"
Dans la citation que tu as mie il parle d'une liste de winetrick peut etre que certain son manquant
Je te remercie de verifier :)

14

Tuesday, January 13th 2015, 4:13pm

dragagon

Unregistered

je peux t'aider mais mon francais es null alors ut veux repete dans anglais? :x

15

Tuesday, January 13th 2015, 7:19pm

my english is very bad but i will try

I do not know if it's wine or java because when I run the <game, it> shows me the following error message:"warning ! Fatal error in java mudule"

I do not understand why it does not work , everything seems to <be up to> date.
if you can help me it will be really cool :) (alors là je me demande ce que t'as voulu dire ;) )

excuse me for this bad english :/



<edité par Gladia>

This post has been edited 2 times, last edit by "dreg414" (Jan 13th 2015, 9:13pm) with the following reason: petites corrections du message pour le rendre plus compréhensible


16

Tuesday, January 13th 2015, 9:15pm

Posts: 342

Location: Lyon

Occupation: Modérateur FR

  • Send private message

Je ne sais pas si ça peut t'aider mais je sais qu'il existe des problèmes de compatibilités avec les versions de java. Je te conseils de désinstaller java totalement (version 8 / 7 et antérieure) et de réinstaller java 7 et non 8 qui cause de nombreux bugs.

/!\ Attention: Utiliser les services des goldsellers peut mener à un ban permanent /!\

17

Tuesday, January 13th 2015, 10:02pm

Tu n'a pas besoin du logiciel Java d'Oracle pour faire tourner le jeu.

Le message doit ce rapporter à un Javascript et non Java (soucis dans la trad??) comme le support le précise cela vient d'IE (voir)

Par contre me semble que le soucis peux venir du logiciel Microsoft Visual C++ qui est souvent utilisé par les jeux
Ancien joueur d'Allods Online de passage de temps a autres =P

This post has been edited 1 times, last edit by "Klarisse - Insømnia" (Jan 13th 2015, 10:07pm)


18

Wednesday, January 14th 2015, 6:43am

J'avais deja avant installé une version un peux ulterieure a la derniere sortie

Pour le message d'erreur on me dit que sa un rapport avec internet exploreur chose que je n'ai pas ?(

Et pour Microsoft Visual C++ j'ai installé une version de 2010 et sa ne change pas mon probléme :(

19

Wednesday, January 14th 2015, 2:03pm

Salut,

Pour le message d'erreur on me dit que sa un rapport avec internet explorer chose que je n'ai pas ?(
J'avais répondu justement :
Je viens de penser à un truc. As-tu installé Internet Explorer sur ton Windows ?
Autant que je me souviennes, les launchers ont un lien avec IE, donc si t'as un pb dans IE, alors t'as un pb dans le launcher.
Si tu as IE, fais un tour dans les "options internet" et regarde les réglages. Au pire, remet les à leurs valeurs par défaut.

Installe IE pour voir ? version 8 ou 9 mini je crois, faut que je vérifie.

Quoted

Il est très important de mettre à jour Internet Explorer à la dernière version (9) afin que le launcher fonctionne correctement. Pour cela il suffit d'installer les mises à jour dans votre Windows et/ou d'aller sur le site de Windows Update. Vous pouver également télécharger et installer Internet Explorer 9 à partir du site de Microsoft.

Source
Allods Online Discord
Check out the community chat
----
Rejoignez la communauté sur le serveur Discord Allods Online

20

Wednesday, January 14th 2015, 2:41pm

ok ok desolé Gladia j'avais mal compris le truck avec internet exploreur :/ j'avais lue que soie il fallait le mettre a jour ou le supprimer :/

je n'eu peux pas installé internet explorer sur ubuntu :/

This post has been edited 1 times, last edit by "dreg414" (Jan 14th 2015, 2:52pm)


Rate this thread